$kind: http-request
url: "{{Local_URL}}/projects/1/projectroles/1"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"item_category_id\" : 1,\r

    \            \"unit_of_measure_id\" :1, //Unit of measure\r

    \            \"currency_id\":1,\r

    \            \"name\":\"NPK 1\",\r

    \            \"account_chart_id\":1,\r

    \            \"item_type\" :\"product\", //product or service\r

    \            \"cost_price\":1.0,\r

    \            \"selling_price\" :1.0,\r

    \            \"vat\" :18,\r

    \            \"reference\":\"GH\",\r

    \            \"barcode\":\"skja\",\r

    \            \"stock_alert_level\":1,\r

    \            \"sku_unit\" :1,\r

    \            \"has_expiry\":1,\r

    \            \"shell_life\":1,\r

    \            \"description\" :\"JUST description\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
